> ## Documentation Index
> Fetch the complete documentation index at: https://docs.bitski.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Hardware Wallets

> Allow users to use their hardware devices

If your product allows users to use hardware wallets like [Ledger](https://www.ledger.com),
you can use the [wallet experience](https://docs.bitski.com/wallet-as-a-service/wallet-experience-apis)
and [NFT](https://docs.bitski.com/wallet-as-a-service/nft-apis) APIs to build great experiences.

If you want to offer your users a simpler experience as a stepping stone to
managing their own keys, you can also use the hosted hardware-backed wallet via
the [wallet creation flow](https://docs.bitski.com/wallet-as-a-service/wallet-creation-apis/hosted-hardware-wallets.md).

### Create a view-only account for the user-protected key.

You can record the user's public address to associate the wallet with the user.

```shell Create View Only Account theme={null}
curl -X POST https://api.bitski.com/v2/blockchain/accounts \
-H "Authorization: Bearer <AUTH_TOKEN>" \
-d '{
  "kind": "view",
  "coinType": 60,
  "address": "0x3ef0bd6d0f917b303bdc0404e119d9dccb070d5c"
}'
```

## Example

The Bitski [Chrome extension](https://chrome.google.com/webstore/detail/bitski/feejiigddaafeojfddjjlmfkabimkell)
show examples of ledger integrations.

![Hardware Wallet Address](https://mintcdn.com/bitski/M9S3MklVi0sxl9A9/assets/images/hardware-wallet-24fbd058f098a56711f4cff581391d9b.png?fit=max\&auto=format\&n=M9S3MklVi0sxl9A9\&q=85\&s=05df273e490efb6f0ece69a1bfae4406)


This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.